package com.ruoyi.pay.domain.vo;

import java.util.List;

public class ButieUpdateVo {
    /** 员工ID */
    private Long empId;

    private String date;

    private List<ButieTypeVo> btList;

    public Long getEmpId() {
        return empId;
    }

    public void setEmpId(Long empId) {
        this.empId = empId;
    }

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public List<ButieTypeVo> getBtList() {
        return btList;
    }

    public void setBtList(List<ButieTypeVo> btList) {
        this.btList = btList;
    }

    @Override
    public String toString() {
        return "ButieUpdateVo{" +
            "empId=" + empId +
            ", date='" + date + '\'' +
            ", btList=" + btList +
            '}';
    }
}

